## librest-client-perl 273

=== debian/changelog ===
librest-client-perl (273-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Mon, 04 Jan 2021 15:18:30 +0100

librest-client-perl (273-1) unstable; urgency=low

  * Initial Release (Closes: #767656)

 -- Ernesto Hernández-Novich (USB) <emhn@usb.ve>  Sun, 17 Apr 2016 17:15:30 -0430
