=== debian/control ===
Source: librest-client-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Anuradha Weeraman <anuradha@gnuromancer.org>,
 Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libhttp-server-simple-perl,
 liblwp-protocol-https-perl,
 liburi-perl,
 libwww-perl,
 perl
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/librest-client-perl.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/librest-client-perl.git
Homepage: https://metacpan.org/release/REST-Client
Testsuite: autopkgtest-pkg-perl

Package: librest-client-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
  liblwp-protocol-https-perl,
  liburi-perl,
  libwww-perl
Description: simple client for interacting with RESTful HTTP/HTTPS resources
 REST::Client provides an easy to use interface for interacting with RESTful
 HTTP/HTTPS resources through an intuitive API.
