## librest-client-perl 281

=== debian/changelog ===
librest-client-perl (281-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 281.

 -- gregor herrmann <gregoa@debian.org>  Sat, 25 Dec 2021 16:34:35 +0100

librest-client-perl (280-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Add missing build dependency on libmodule-install-perl.
  * Bump debhelper from old 12 to 13.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 280.
  * Remove Module::Install mentions from debian/{control,copyright}.
  * Add debian/upstream/metadata.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Fri, 17 Dec 2021 19:32:54 +0100
