=== debian/control ===
Source: librest-client-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ernesto Hernández-Novich (USB) <emhn@usb.ve>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libhttp-server-simple-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/librest-client-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/librest-client-perl.git
Homepage: https://metacpan.org/release/REST-Client
Rules-Requires-Root: no

Package: librest-client-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liblwp-protocol-https-perl,
         liburi-perl,
         libwww-perl
Description: simple client for interacting with RESTful HTTP/HTTPS resources
 REST::Client provides an easy to use interface for interacting with RESTful
 HTTP/HTTPS resources through an intuitive API.
