=== debian/watch ===
version=4
https://metacpan.org/release/REST-Client   .*/REST-Client-(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
